body {
    overflow-x: hidden;
}

nav {
    float: right;
    margin: 4px 15px 0 0;
}

nav li {
    width: 60px;
    height: 15px;
    list-style: none;
    margin: 20px 0 0 0;
    padding: 0 10px 0 10px;
    float: left;
    font: 22px/1.5 'Roboto', sans-serif
}

nav li a, nav li span {
    color: #777;
    font-family: 'Roboto', sans-serif;
    font-size: 0.75em;
    letter-spacing: 3px;
    text-transform: lowercase;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
}

footer {
    width: 101%;
    height: 30px;
    background-color: rgba(216, 48, 7, 0.80);
    padding: 5px;
    position: relative;
    bottom: -8px;
    left: -8px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

footer a {
    text-decoration: none;
    font-weight: 500;
    color: white;
}

footer p {
    margin-top: 7px;
    color: #f0f0f0;
}

.centred {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
}

.full {
    width: 100%;
}

.separated {
    clear: both;
    padding-top: 30px;
    border-top: 1px lightgrey solid;
}

.section {
    padding-top: 2em;
    margin-bottom: 3em;
}

.current {
    font-weight: bold;
}

#next-page {
    text-align: center;
}

.button {
    height: 1.8em;
    margin: 0 auto;
    padding: 0 1em;
    background-color: #454068;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.fa-contact-icon {
    text-align: center !important;
    width: 100%;
    color: white;
    line-height: 1.8em !important;
}

.fa-contact-icon span {
    font-family: 'Roboto', sans-serif;
}